<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Activa a batería automática</string>
    <string name="battery_tip_smart_battery_summary">Activa a batería automática</string>
    <string name="smart_battery_manager_title">Batería automática</string>
    <string name="smart_battery_title">Usar batería automática</string>
</resources>
